body{
    background-color: #424242;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding: 0px;
    margin: 0px;
}
.main-global{
    display: block;
    text-align: center;
    border-radius: 10px;
    background-color: #525252;
    padding: 20px;
    width: 420px;
    margin: 0px auto;
    
}

h1{
    font-size: 36px;
    color: #fdfdfd;
    margin-top: 0px;
}

p{
    color: #fdfdfd;
    font-size: 1.2rem;
    line-height: 1.3;
}
.asd{
    width: 70%;
    margin: 0px auto;
}
@media (max-width:768px) {
    .main-global{
        margin-top: 10px;
        width:90%;
        padding:7px;
    }

    h1{
        font-size: 40px;
    }

    p{
        font-size: 1.5rem;
    }
}